The Contributory Clinic team will run this workshop, from 9 a.m. to 11 a.m., for professionals working with children aged 4 to 10 years old and from 12 p.m. to 2 p.m., for professionals working with children aged 0 to 4 years old.